| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
GTK2
GTK2.ProgressBar

Methods
create()
get_ellipsize()
get_fraction()
get_orientation()
get_pulse_step()
get_text()
pulse()
set_ellipsize()
set_fraction()
set_orientation()
set_pulse_step()
set_text()

GTK2.ProgressBar()->get_orientation() | GTK2.ProgressBar()->get_text()

# Method GTK2.ProgressBar()->get_pulse_step()

Method get_pulse_step

  `float get_pulse_step()`

Description

  Retrieves the pulse step.